--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765456202.06997'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765455722.1634'
    into_interval: 1W
    time: '1765456022.10978'
  minmax: 
    max: '1765456148.88485'
    min: '1765434557.26437'
    mtime: '1765456022'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765456148.88485'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765456148.88368'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765456148.82555'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765456145.36731'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765456143.69419'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765455722.1634'
    path: ''
    type: new
  - 
    epoch: '1765454881.22528'
    path: 02STAMP
    type: new
  - 
    epoch: '1765434558.4954'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765434557.26437'
    path: 06perms.txt
    type: new
